/*** GLOBAL ***/

body {
   margin: 0px;
   overflow-x: hidden;
   font-family: "Open Sans", "Roboto", sans-serif;
   font-size: 12px;
   color: #96335A;
   background-color: #e5e5e5;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
}

* {
   margin: 0px;
   padding: 0px;
   text-decoration: none;
   list-style-type: none;
   border: 0px;
}

.center_wrapper {
   max-width: 1920px;
   margin: 0px auto;
   overflow-x: hidden; 
}

.center {
   max-width: 840px;
   margin: 0px auto
}

h1, h2, h3, h4, h5, h6 {
   font-weight: normal;
   padding: 0px;
   margin: 0px;
   color: #96335A;
   font-weight: 400;
}

h1 {
   max-width: 960px;
   margin: 0px auto;
   margin-top: 35px;
   text-align: center;
   font-size: 1.7em;

}

h2 {
   max-width: 960px;
   margin: 0px auto;
   padding-left: 75px;
   margin-bottom: 25px;
   color: #ba557b;
   text-align: left;
   font-size: 2em;
}

h2 > span {
   color: #9d4767;
   font-weight: bold;
}

.clear {
   clear: both;
}

/*** HEADER ***/

#main_header {
   position: relative;
   width: 100%;
   height: 600px;
}

#main_mobile_menu_button {
   display: none;
   position: absolute;
   top: 0px;
   left: 0px;
   margin: 15px;
   z-index: 5000;
}

#main_mobile_menu_button img {
   width: 32px;
   height: auto;
}

#main_header #logo {
   position: absolute;
   width: 300px;
   height: 0px;
   top: -200px;
   bottom: 0px;
   left: 0px;
   right: 0px;
   margin: auto auto;
   line-height: 60px;
   font-size: 5em;
   text-shadow: 0px 0px 80px white;
   color: white;
}

#main_header #logo strong {
   font-weight: 300;
}

/*** MENU ***/

#main_menu {
   width: 100%;
   height: 50px;
}

nav {
   width: 100%;
   height: 50px;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background: rgba(224, 99, 145, 0.97);
   z-index: 1000;
}

nav ul {
   height: 50px;
   width: 640px;
   margin: 0px auto;
}

nav ul li {
   float: left;
}

nav ul li a {
   display: block;
   padding: 0px 20px;
   line-height: 50px;
   font-weight: 400;
   font-size: 1.5em;
   color: white;
}

nav ul li a:hover, nav ul li a:focus {
   background-color: #F04D8C;
}

nav .active {
   color: #83274B;
}

.ripplelink {
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: 0;
}

.ink {
  position: absolute;
  background: white;
  border-radius: 100%;
  -webkit-transform: scale(0);
     -moz-transform: scale(0);
       -o-transform: scale(0);
          transform: scale(0);
}

.animate {
   -webkit-animation: ripple 0.65s linear;
   -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
     -o-animation: ripple 0.65s linear;
        animation: ripple 0.65s linear;
}

@-webkit-keyframes ripple {
    100% {
      opacity: 0; 
      -webkit-transform: scale(2.5);
   }
}
@-moz-keyframes ripple {
    100% {
      opacity: 0; 
      -moz-transform: scale(2.5);
   }
}
@-o-keyframes ripple {
    100% {
      opacity: 0; 
      -o-transform: scale(2.5);
   }
}
@keyframes ripple {
    100% {
      opacity: 0; 
      transform: scale(2.5);
   }
}

/*** CONTENT ***/

section {
   margin: 35px auto 15px auto;
   padding: 30px 0px;
}

section > p {
   max-width: 840px;
   margin: 20px auto;
   font-size: 1.4em;
}

.vyber_povahy {
   width: 100%;
}

.vyber_povahy > h2 {
   margin-bottom: 0px;
}

.vyber_povahy ul {
   max-width: 720px;
   margin: 0px auto;
   text-align: center;
}

.vyber_povahy ul li {
   display: inline-block;
}

.vyber_povahy ul li img {
   position: relative;
   width: 160px;
   height: auto;
   top: 0px;
   margin: 30px;
   border-radius: 84px;
   border: 3px solid rgba(255, 255, 255, 0.55);
}

.vyber_povahy ul li div {
   width: 150px;
   margin: 0px auto;
   font-size: 1.4em;
}

.nebudte_naivni {
   color: #edf6fc;
   background: #4081b2 url("../images/bg_blue.jpg") fixed;
}

.nebudte_naivni h2, .nebudte_naivni strong, .nebudte_naivni span {
   color: white;
}

.info1_pruh {
   margin-top: 45px;
   color: white;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background: #562437 url("../images/bg_magenta.jpg") fixed;
}

.info1_pruh strong {
   color: #faf2e1;
}

.info1_pruh img {
   display: block;
   width: 50%;
   min-width: 60vh;
   height: auto;
}

.text_wrapper_info1_pruh {
   width: 43%;
   max-width: 960px;
   max-height: 350px;
   float: right;
   margin-top: 40px;
   margin-right: 65px;
   text-align: left;
}

.text_wrapper_info1_pruh p {
   padding: 15px 0px;
   color: #f8e4ec;
   font-size: 1.4em;
   line-height: 1.8em;
}

.jak_se_seznamit {
   width: 100%;
   overflow: auto;
}

.jak_se_seznamit a, .jak_se_seznamit link {
   color: #96335A;
}

.jak_se_seznamit a:hover, .jak_se_seznamit a:focus {
   text-decoration: underline;
}

.jak_se_seznamit a:active {
   color: #f46391;
   text-decoration: none; 
}

.co_se_libi_holkam {
   background: url("../images/zena_symbol.png") no-repeat right center;
}

.co_se_libi_klukum {
   background: url("../images/muz_symbol.png") no-repeat left center;
}

.co_se_libi_holkam ul, .co_se_libi_klukum ul {
   max-width: 560px;
   margin: 0px auto;
   text-align: center;
   font-style: italic;
}

.co_se_libi_holkam ul li, .co_se_libi_klukum ul li {
   padding: 10px;
   font-size: 1.6em;
}

.pozvanka_seznamka {
   padding: 15px 0px;
   background-color: #f0f0f0;
}

.pozvanka_seznamka p {
   text-align: center;
   font-size: 1.7em;
   font-weight: bold;
   font-style: italic;
}

.button {
   display: block;
   width: 220px;
   margin: 30px auto;
   padding: 15px 3px;
   color: #96335A;
   font-size: 1.2em;
   font-weight: bold;
   text-align: center;
   border-radius: 30px;
   border: 2px solid #96335A;
}

.button a, .button a:link {
   color: inherit;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
}

.button:hover, .button:focus {
   color: white;
   -webkit-transition: all 0.15s linear;
   -moz-transition: all 0.15s linear;
   -ms-transition: all 0.15s linear;
   -o-transition: all 0.15s linear;
   transition: all 0.15s linear;
   background-color: #96335A;
}

.button:active {
   -webkit-transition: all 0.05s linear;
   -moz-transition: all 0.05s linear;
   -ms-transition: all 0.05s linear;
   -o-transition: all 0.05s linear;
   transition: all 0.05s linear;
   margin: 33px auto;
   padding: 12px 0px;
}


.info2_pruh {
   text-align: right;
   color: white;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background: #88032B url("../images/bg_red.jpg") fixed;
}

.info2_pruh strong {
   color: white;
}

.info2_pruh img {
   display: block;
   width: 50%;
   min-width: 60vh;
   height: auto;
   float: right;
}

.text_wrapper_info2_pruh {
   width: 40%;
   float: left;
   margin-top: 40px;
   margin-left: 75px;
   margin-right: 20px;
   text-align: left;
}

.text_wrapper_info2_pruh p {
   padding: 15px 0px;
   color: #fce1e9;
   font-size: 1.4em;
   line-height: 1.8em;
}

.romanticke_fotky1, .romanticke_fotky2 {
   position: relative;
   width: 100%;
   height: 300px;
   margin: 30px auto;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background: transparent;
}

.romanticke_fotky img {
   display: block;
   margin: 0px auto;
}

.reference_lide img {
   width: 128px;
   height: auto;
}

.reference_lide blockquote {
   margin: 26px 10px 0px 10px;
   padding: 12px 25px;
   color: white;
   font-size: 1.2em;
   font-style: italic;
   border-radius: 100px;
}

.cite_left, .cite_right {
   height: 130px;
}

.cite_left img {
   float: left;
}

.cite_left blockquote {
   float: left;
   background-color: #8ebf1d;
}

.cite_right img {
   float: right;
}

.cite_right blockquote {
   float: right;
   background-color: #df6693;
}

/*** FOOTER ***/

footer {
   width: 100%;
   padding: 80px 0px;
   color: white;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background-color: #323a45;
}

footer h3 {
   margin: 13px 0px;
   color: white;
   text-align: left;
}

footer ul {
   padding-left: 20px;
}

footer ul li {
   width: 200px;
   padding: 10px 0px;
}

hr {
   margin: 35px 0px 15px 0px;
   border: 1px solid #6d828b;
}

footer a, footer a:link {
   font-size: 1.4em;
   color: #e06391;
}

footer a:hover, footer a:focus {
   text-decoration: underline;
}

footer a.active {
   
}

footer .rok {
   font-size: 1.2em;
   color: #6d828b;
}

.scrollToTop {
   display: none;
   position: fixed;
   width: 64px; 
   height: 64px;
   bottom: 35px;
   right: 35px;
   padding: 10px; 
   opacity: 0.7;
   background: url("../images/scroll_up.png") no-repeat;
   background-size: contain;
   border-radius: 100px;
}

.scrollToTop:hover, .scrollToTop:focus {
   opacity: 1;
   text-decoration: none;
}

.scrollToTop:active {
   -webkit-box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.2);
   -moz-box-shadow:    0px 4px 8px 0px rgba(50, 50, 50, 0.2);
   box-shadow:         0px 4px 8px 0px rgba(50, 50, 50, 0.2);
}

/*** SEZNAMKA ***/

h1.seznamka {
   font-size: 3em;
}

h2.seznamka {
   margin: 20px auto;
   padding: 0px 15px;
   text-align: center;
   font-size: 1.6em;
}

#main_header_min {
   height: 280px;
   background: url("../images/header.jpg");
   background-position: 0px;
   background-size: cover;
}

#main_header_min #logo {
   position: absolute;
   width: 300px;
   height: 0px;
   top: 90px;
   left: 0px;
   right: 0px;
   margin: auto auto;
   line-height: 40px;
   font-size: 4em;
   text-shadow: 0px 0px 80px white;
   color: white;
}

#main_header_min #logo strong {
   font-weight: 300;
}

#disqus_thread {
   max-width: 840px;
   margin: 90px auto;
   padding: 20px;
}

/*** RESPONSIVE LAYOUT ***/

@media (max-width: 1800px) {
   .text_wrapper_info1_pruh p, .text_wrapper_info2_pruh p {
      font-size: 1.2em;
   }
}

@media (max-width: 1565px) {
   h2 {
      margin-bottom: 25px;
   }

   .text_wrapper_info1_pruh, .text_wrapper_info2_pruh {
      margin-top: 30px;
   }

   .text_wrapper_info1_pruh p, .text_wrapper_info2_pruh p {
      padding: 6px 0px;
      font-size: 1.2em;
   }
}

@media (max-width: 1350px) {
   .text_wrapper_info1_pruh, .text_wrapper_info2_pruh {
      position: absolute;
      max-width: 460px;
      max-height: 400px;
      left: 45%;
      padding: 15px;
      color: white;
      background: #562437 url("../images/bg_magenta.jpg") fixed;
   }

   .text_wrapper_info2_pruh {
      left: 8%;
      margin: 0px;
      margin-top: 30px;
      margin-left: 65px;
      background: #88032B url("../images/bg_red.jpg") fixed;
   }

   .info1_pruh img, .info2_pruh img {
      width: 100%;
      margin: 0px auto;
      float: none;
   }

   .text_wrapper_info1_pruh p, .text_wrapper_info2_pruh p {
      font-size: 1.2em;
   }
}

@media (max-width: 1035px) {
   h1, h2 {
      margin-left: 15px;
      margin-right: 15px;
      padding: 0px;
      text-align: center;
   }

   #main_header #logo {
      font-size: 4em;
      line-height: 50px;
   }

   .vyber_povahy img {
      width: 130px !important;
   }

   .text_wrapper_info1_pruh, .text_wrapper_info2_pruh {
      position: static;
      width: initial;
      max-width: initial;
      max-height: initial;
      float: none;
      margin-top: 5px;
      margin-right: 0px;
   }

   .text_wrapper_info2_pruh {
      left: 43%;
      margin: 0px;
   }

   .info1_pruh img, .info2_pruh img {
      max-width: 1035px;   
      width: 100%;
      margin: 0px auto;
      float: none;
   }

   section > p {
      padding: 0px 15px;
   }

   .cite_right, .cite_left
   {
      height: 170px;
   }

   .reference_lide img {
      margin: 0px 15px;
   }

   .scrollToTop {
      width: 42px;
      height: 42px;
   }
}

@media (max-width: 820px) {
   .cite_left, .cite_right {
      height: 270px;
   }

   .cite_left blockquote, .cite_right blockquote {
      width: 65%;
      float: none;
      margin: 26px auto 10px auto;
      text-align: center;
   }

   .reference_lide img {
      display: block;
      float: none;
      margin: 0px auto;
      text-align: center;
   }
}

@media (min-width: 701px) {
   #main_mobile_menu {
      display: none !important;
   }
}

@media (max-width: 700px) {
   #main_header #logo, #main_header_min #logo {
      font-size: 3.5em;
      line-height: 40px;
   }

   #main_menu {
      display: none !important;
   }

   #main_mobile_menu nav, #main_mobile_menu ul, #main_mobile_menu li {
      height: initial;
      float: none;
   }   

   #main_mobile_menu_button {
      display: block;
      height: 100%;
   }

   #main_mobile_menu {
      width: 100%;
   }

   nav {
      width: initial;
      background: #454545;
      border-bottom: 1px solid grey;
      z-index: 1000;
   }

   nav ul {
      width: initial;   
      margin: 0px auto;
   }

   nav ul li {
      float: left;
   }

   nav ul li a {
      display: block;
      padding: 0px 20px;
      line-height: 50px;
      font-family: "Open Sans", "Roboto", sans-serif;
      font-size: 1.3em;
      color: white;
   }

   nav ul li a:hover span, nav ul li a:focus span {
      color: white;
      border: none;
   }

   nav ul li a:active span {
      color: black;
   } 

   nav ul li a:hover, nav ul li a:focus {
      color: white;
      box-shadow: none;
      background-color: #222222;
   }

   nav ul li a:active {
      box-shadow: none;
      background-color: grey !important;
   }

   nav .active {
      color: white;
      background-color: rgb(82, 82, 82);
   }

   p {
      font-size: 1.25em !important;
      line-height: 1.5em !important;
      text-align: justify;
   }

   .co_se_libi_klukum ul li, .co_se_libi_holkam ul li {
      font-size: 1.5em;
   }

   .cite_right, .cite_left
   {
      height: 200px;
   }

   .reference_lide img {
      display: inline-block;
      width: 64px;
      height: auto;
   }

   .cite_left blockquote {
      float: left;
      margin: 26px 0px 10px 0px;
      text-align: center;
   }

   .cite_left img {
      float: left;
   }

   .cite_right blockquote {
      float: right;
      margin: 26px 0px 10px 0px;
      text-align: center;
   }

   .cite_right img {
      float: right;
   }

   footer ul {
      padding-left: 0px;
   }

   footer ul li {
      display: block;
      width: 100%;
      text-align: center;
   }

   footer .rok {
      display: block;
      text-align: center;
   }
}

@media (max-width: 450px) {
   .vyber_povahy ul li div {
      width: 300px;
   }

   .info2_pruh {
      margin-top: 40px;
   }

   .reference_lide img {
      display: block;
      width: 92px;
      float: none;
      margin: 0px auto;
      text-align: center;
   }

   .cite_left, .cite_right {
      height: 270px;
   }

   .cite_left blockquote, .cite_right blockquote {
      width: 65%;
      float: none;
      margin: 26px auto 10px auto;
      text-align: center;
   }
}

